{
  "_id": "cordova-plugin-screenevents@1.0.1",
  "name": "cordova-plugin-screenevents",
  "dist-tags": {
    "latest": "1.0.1"
  },
  "versions": [
    "1.0.1"
  ],
  "time": {
    "created": "2020-03-20T19:03:17.397Z",
    "1.0.1": "2020-03-20T19:03:17.552Z",
    "modified": "2020-03-20T19:03:21.206Z"
  },
  "maintainers": [
    "wrobins <wrobins@kent.edu>"
  ],
  "description": "Trigger events based on your device's screen state!",
  "homepage": "https://github.com/wrobins/cordova-plugin-screenevents",
  "keywords": [
    "cordova",
    "cordova-android",
    "cordova-ios",
    "screen",
    "event",
    "events",
    "app",
    "state",
    "on",
    "off",
    "ecosystem:cordova"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/wrobins/cordova-plugin-screenevents.git"
  },
  "author": "Walter Robins <wrobins@kent.edu>",
  "bugs": {
    "url": "https://github.com/wrobins/cordova-plugin-screenevents/issues"
  },
  "license": "Apache 2.0",
  "readmeFilename": "README.md",
  "_etag": "W/\"50b9ac490b03a728d5048c043fa8ebe5\"",
  "_lastModified": "Fri, 20 Mar 2020 19:03:22 GMT",
  "version": "1.0.1",
  "cordova": {
    "id": "cordova-plugin-screenevents",
    "platforms": [
      "android",
      "ios"
    ]
  },
  "engines": [
    {
      "name": "cordova",
      "version": ">=7.0.0"
    }
  ],
  "gitHead": "1b387a1758f341aca9dca542f169d8a45f0fde92",
  "_nodeVersion": "13.8.0",
  "_npmVersion": "6.13.7",
  "dist": {
    "integrity": "sha512-SNrLsGgCBjnCpyLQ/ZWq583FB7QvseDS3PvVLakQ7gkIgDJlzZ3srtREbcvVNtdLGTi6DYclCy/ySA0gIJp1JA==",
    "shasum": "a7fd3e6b3a53578c7ca13eee092ec748ae3b7945",
    "tarball": "https://registry.npmjs.org/cordova-plugin-screenevents/-/cordova-plugin-screenevents-1.0.1.tgz",
    "fileCount": 8,
    "unpackedSize": 20637,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJedRN1CRA9TVsSAnZWagAA0LMP/iXrbjCCXBYg7gubve39\nnvkVbyrjrRcshMXCStrTw6FZXTzFf+10d4gtBMKyUoRpeQITrP5YTePZMmGs\n1lNwUUAT7oD8ke6BtKlW9Q2UCJ00zDSSh8joyx86xDYstNuj+Oa4tMcH7EG/\nvEOe1/tiqtKnI+VkFqP1FqwzAU/5/yGq4RxtxhXbzocgRtWaQxoZRoXOaRnj\noC0vnDg01KMeZTzUI9AOzbA6LVnithGfj4LmwcsHK/AUbNn0GD/BQEIISkto\nbNliQ8NHYdl+OgO800ByDURSegxJUrtaqc7QuXvozuQCUzjecYu94KurdBbm\nm9Im57cXZH3mNKzRG6NnwEsfKoYo2/h+rsSFS+z9NCsGoe5HOrV9uDvJq7fT\nVf15HbKVgs5yzhwCTgocUKBjQzU2SkhPvgEDSxEuYGqupCu6KiEBmYuIG27b\n48n72Wva0I+0QOFqLWZ7E7cEGAxymVfSnIpxitw/sOsYogdhuLlKScasq8dV\nFpNkQ/15DK5sojkD1qmGMCYBcDSJY2iZ8JXM7EkdOPnK1e5jzZEIJfuI2Uhn\nn+Giytte5KFgKWlXgBfRAZ5XwooNQ+w7UgzZtYe7Xifg57ye8HBIf70E1eCT\nRNPXGzOtgPHkC0uby4r4KN/fnwl5mOqToxmXint+Wu9YQM24k74Na8R6ZhaJ\nMnRi\r\n=1UO5\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "_npmUser": "wrobins <wrobins@kent.edu>",
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-screenevents_1.0.1_1584730997398_0.07656903635430301"
  },
  "_hasShrinkwrap": false
}
